<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="yb-170">Yb-170</h1>
<p>Element: Ytterbium (Z = 70); natural abundance: 3.0 %</p>
<p>Results found: (9) [‘j32’, ‘j4t2’, ‘j4t1’, ‘t21’, ‘b80’, ‘j4t0’, ‘j33’, ‘jnd40’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.3; Collisions: 1.37677e+01 +/- 0.0 %</p>
<p>b80 time: 9.4; Collisions: 1.36230e+01 +/- 0.0 %</p>
<p>j33 time: 9.7; Collisions: 1.38224e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.6; Collisions: 1.36169e+01 +/- 0.0 %</p>
<p>t21 time: 10.0; Collisions: 1.37654e+01 +/- 0.0 %</p>
<p>j32 time: 10.4; Collisions: 1.38383e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.3; Collisions: 1.36226e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 1.5 % (refs), 1.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 4.4 %</p>
<p>j33: rms = 5.7 %</p>
<p>b80: rms = 4.6 %</p>
<p>jnd40: rms = 4.5 %</p>
<p>j32: rms = 4.0 %</p>
</body>
</html>
